﻿/* damit auf der Hauptseite oben kein margin ist */
html,*{
    margin:0px;
    font-family: Calibri;
    font-size: medium;
    outline:none;
}
html{
    margin:0px;
    height: 99%;
}

/* damit die Berichte schÃ¶nen Zeilenabstand haben */
p{
margin-top:20px;
}

h1{
    margin-top:-35px;
}
h2{
    color:#b4b4b4;
    margin:10px 0px;
}

body{
    height: 100%;
    
    /* background: #adadad; 
    background: -moz-linear-gradient(top, #adadad 0%, #eeeeee 100%); 
    background: -webkit-linear-gradient(top, #adadad 0%,#eeeeee 100%);
    background: linear-gradient(to bottom, #adadad 0%,#eeeeee 100%); 
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#adadad', endColorstr='#eeeeee',GradientType=0 );  */
    padding:0px;
    margin:0px;
    background-image: url(../images/bgfoto.gif);
    background-repeat: no-repeat;
	background-size: cover;
    background-color: #FFFFFF;
}
div#main{
    width:65%; /* original: width:60%; */
    min-width:536px;
    padding:0px;
    /* position:absolute;
	top:50%;
	left:40%;
		margin-left: -30%;
		margin-top:-30%; */
	margin:0 auto;

}
div#oben{
    position:relative;
    height:160px; /* original: height:117px; */
    border-radius: 10px 10px 0px 0px;
    -moz-border-radius: 10px 10px 0px 0px;
    -webkit-border-radius: 10px 10px 0px 0px;
    border: 0px solid #000000;
    margin:10px 0 0 0;
    padding:0px;
	
	/*background: #b4b4b4; 
    background: -moz-linear-gradient(top, #b4b4b4 0%, #cfcfcf 25%, #b4b4b4 100%); 
    background: -webkit-linear-gradient(top, #b4b4b4 0%,#cfcfcf 25%,#b4b4b4 100%); 
    background: linear-gradient(to bottom, #b4b4b4 0%,#cfcfcf 25%,#b4b4b4 100%); 
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#b4b4b4', endColorstr='#b4b4b4',GradientType=0 ); */
	
	 background: #d83838; 
   
    -webkit-box-shadow: 0px -8px 9px -6px rgba(0,0,0,0.75);
-moz-box-shadow: 0px -8px 9px -6px rgba(0,0,0,0.75);
box-shadow: 0px -8px 9px -6px rgba(0,0,0,0.75);
}
div#logo{
	
	width: 25%;
	padding:-left:10px;
}

div#nav{
	
	width: 80%;
	height: 160px; /* original: height:117px; */
}
div#res-nav{
   display:none;
}

div#logo > div.custom > p > img{
	margin-top:30px; /* original: margin-top:10px; */
   margin-left:50px;
}
span#slogan{
   position:absolute;
   top:20px;
   margin-left: 280px;
   
   display: block;
   font-size: 40px;
   text-shadow: 1px 2px 3px #666;
   color:#FFFFFF;
}
/* div#mitte{
    width:1249px;
    height:202px;
    background-image: url(../images/bg_mitte.png);
    background-repeat: no-repeat;
} */
div#container{
    width:100%;
	min-height:200px;
    padding-top: 40px;
    background-color: #ffffff;
    border:1px solid #C0C0C0;
    -webkit-box-shadow: 0px 8px 9px -6px rgba(0,0,0,0.75);
    -moz-box-shadow: 0px 8px 9px -6px rgba(0,0,0,0.75);
    box-shadow: 0px 8px 9px -6px rgba(0,0,0,0.75);
    border-radius: 0px 0px 10px 10px;
    -moz-border-radius: 0px 0px 10px 10px;
    -webkit-border-radius: 0px 0px 10px 10px;

    /* background-image:  url('../images/bg_container.png') ;
    background-repeat: repeat-y; 
    width:1230px;*/

}
div#links{
    width:20%;
	min-width:200px;
    min-height:200px;
    float:left;
}
div#rechts{
    width:70%;
    padding-left: 35px;
    min-height:200px;
    font-size:medium;
    float:left;
}
div#rechts h1{
   font-size:1.5em; 
}
div#unten{
    position:relative;
    min-height:60px;
    display:block;
}
div#unten > .custom{
   position:relative;
}
div#unten > .menu_kichen_pc, div#unten > .custom{
	display:none;
}
div#unten > .custom > p{
padding:10px;
}

/* Einstellungen für das Mainmenü */ 

ul.menu_main{
   display:block;
   position:absolute;
   /* width: 620px; */
   height:30px;
   top:130px; /*original: top: 87px; */
   right:30px;
}

ul.menu_main > li{
    display:block;
    height: 30px;
    float:left;
    /* background-image: url(../images/bg_menu_inak.jpg); */
    margin:0px 1px;
    padding:0px 10px 0px 10px;
    text-align: center;
	
	background: #d83838 /* Old browsers */
   
	
/*     background: #86aecc; 
    background: -moz-linear-gradient(top, #86aecc 0%, #b1d5ed 25%, #86aecc 100%);
    background: -webkit-linear-gradient(top, #86aecc 0%,#b1d5ed 25%,#86aecc 100%); 
    background: linear-gradient(to bottom, #86aecc 0%,#b1d5ed 25%,#86aecc 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#86aecc', endColorstr='#86aecc',GradientType=0 );  */
	
    border-radius: 10px 10px 0px 0px;
-moz-border-radius: 10px 10px 0px 0px;
-webkit-border-radius: 10px 10px 0px 0px;
 -webkit-box-shadow: 0px 0px 5px 0px rgba(0,0,0,0.25);
-moz-box-shadow: 0px 0px 5px 0px rgba(0,0,0,0.25);
box-shadow: 0px 0px 5px 0px rgba(0,0,0,0.25);
}



ul.menu_main > li:hover{
    background: #e19e9e;

}
ul.menu_main > li.active{
    background: #ffffff;

}
ul.menu_main > li > a{
   display:block;
   height:25px;
   margin-top:5px;
   color:#FFFFFF;
   font-family: Calibri;
   font-size: medium;
   font-weight: bold;
   text-decoration: none;  
}
ul.menu_main > li > a:hover{
   color:#808080;
}

ul.menu_main > li.active > a{
   color:#808080;
}
/* Einstellungen für das Mainmenü - Ende */

/* Einstellungen für das Footer Menü */
ul.menu_footer{
   display:block;
   position:absolute;
   /* width: 620px; */
   height:30px;
   bottom:5px;
   right:30px;
   margin-top:30px;
}

ul.menu_footer > li{
    display:inline-block;
    height: 30px;
    padding:0px 10px 0px 10px;
    text-align: center;
}
ul.menu_footer > li > a{
   display:block;
   height:25px;
   margin-top:5px;
   color: #808080;
   font-family: Calibri;
   font-size: medium;
   font-weight: bold;
   text-decoration: none;  
}
ul.menu_footer > li > a:hover{
   text-decoration:underline;
}

ul.menu_footer > li.current > a{
   text-decoration:underline;
}
/* Einstellungen für das Footer Menü - Ende*/

/* Menu Hauptmenu im div#links */

div#hintergrund_menu,div#partner_menu{
/*background: #7c90ad; /* Old browsers

background: -moz-linear-gradient(top, #7c90ad 0%, #8e9cce 25%, #8e9cce 100%);
background: -webkit-linear-gradient(top, #7c90ad 0%,#8e9cce 25%,#8e9cce 100%); 
background: linear-gradient(to bottom, #7c90ad 0%,#8e9cce 25%,#8e9cce 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#86aecc', endColorstr='#86aecc',GradientType=0 );*/
    

     background: #d83838;
      
	
border-radius: 10px 10px 10px 10px;
-moz-border-radius: 10px 10px 10px 10px;
-webkit-border-radius: 10px 10px 10px 10px;
border: 1px solid #c0c0c0;    
    
    width: 192px;
    /* background-color: #FF7E1D;
    background-image: url(../images/bg_div.gif);
    background-repeat: no-repeat;
    background-position: top; */
    padding-top:40px;
    margin-left:20px;
}
div#partner_menu{
	margin-top:20px;
}
ul.menu_hauptmenu{
    display:block;
    width: 192px;
    min-height: 150px;
    /* background-image: url(../images/bg_ul.gif);
    background-position: bottom;
    background-repeat: no-repeat; */
    margin: 0;
    padding: 0;
}
ul.menu_kirchen_pc{
	display:block;
    width: 192px;
    /* background-image: url(../images/bg_ul.gif);
    background-position: bottom;
    background-repeat: no-repeat; */
    margin: 0;
    padding: 0;
}
ul.menu_hauptmenu li, ul.menu_kirchen_pc li{
    list-style-type: none;
    height:23px;
    list-style-type: none;
    margin-left:15px;
}
ul.menu_hauptmenu li a, .menu_kirchen_pc a,ul.menu_hauptmenu li span{
    display:block;
    width:161px;
    height:20px;
    color:#FFFFFF;
    font-family: Calibri;
    text-decoration: none;
}
/*eingefügt weil Leistungsmenu als Trennzeichen eingestellt 18.02.2019*/
ul.menu_hauptmenu li span{
    display:block;
    width:161px;
    height:20px;
    color:#FFFFFF;
    font-family: Calibri;
    text-decoration: none;
}
ul.menu_hauptmenu li span.nav-header span{color:#000000;margin-top:-20px;}
/*ENDE - eingefügt weil Leistungsmenu als Trennzeichen eingestellt 18.02.2019*/

ul.menu_hauptmenu li a:hover, .menu_kirchen_pc li a:hover{
    font-weight: bold;
}
ul.menu_hauptmenu li:first-child, .menu_kirchen_pc li:first-child{
    border-bottom: 1px solid #ffffff;
    margin-top: -30px;
    margin-bottom: 10px;
    padding-bottom: 3px;
	width:161px;
}
ul.menu_kirchen_pc li span{
   color:#ffffff;
}
#partner_menu .custom{
	color:#ffffff;
	padding:0 0 10px 15px;
}
span.image-title{
    display: block;
    margin: -25px 0px 0px 27px;
}
/* Menu Partnermenu im div#links 

ul.menu_servicemenu{
    display:block;
    width:192px;
    height:73px;
    margin-left:42px;
    
    background-image: url(../images/bg_servicemenu.png);
    background-repeat: no-repeat;
    padding:0px;
    padding-top:44px;
}
ul.menu_servicemenu li{
    display:block;
    float:left;
    list-style-type: none;
    width:161px;
    height:23px;
    margin-left:15px;
}
ul.menu_servicemenu li a{
    display:block;
    width:140px;
    height:20px;
    color:#000000;
    font-family: Arial;
    font-size: 12px;
    text-decoration: none;
}
ul.menu_servicemenu li a:hover{
    
    font-weight: bold;
}
div#partner_menu{
    width: 192px;
    height: 150px;
    background-image: url(../images/bg_partner_klein.gif);
    background-repeat:no-repeat;
    margin-left:42px;
    padding-top:30px;
}*/
div#slideshowboxCaption{
    font-size:small !important;
    font-family: Calibri;
}

/* hr im Content Ã¤ndern */
hr{
    width:600px;
    margin-top:5px;
    text-align: left;
    border: 1px;
    border-style: solid;
    border-color: #86aecc;
    border-top-color: #FFFFFF;
    border-left-color: #FFFFFF;
    border-right-color: #FFFFFF;

}

/*hr Abstand oben -> nur fÃ¼r IE 7 */
   *+html hr{
    margin-top:-3px;
}

/* Listenicon im Content Ã¤ndern */
div.leading-0 > ul{
   margin-top:20px;
}
  
/*ul Abstand links -> nur fÃ¼r IE 7 */  
   *+html div.leading-0 > ul{
    margin-left:37px;
}

div.leading-0 > ul > li{
    list-style-image: url(../images/list-item.png);
}

/* Text fÃ¼r Referenzen anpassen */
/* Generated by Font Squirrel (http://www.fontsquirrel.com) on November 29, 2011 */

@font-face {
    font-family: 'WorstveldSlingExtra2ObliqueRg';
    src: url('font-webfont.eot');
    src: url('font-webfont.eot?#iefix') format('embedded-opentype'),
         url('font-webfont.woff') format('woff'),
         url('font-webfont.ttf') format('truetype'),
         url('font-webfont.svg#WorstveldSlingExtra2ObliqueRg') format('svg');
    font-weight: normal;
    font-style: normal;

}

/* Anpassungen für die Anzeige der Referenzen */
div.bt-cs{
    background-image: url(../images/bg_ref.png);
}

.bt-inner > a > img{
    outline:none !important;
}

.bt-row{
    margin-top:15px;
}
.bt-introtext{
    display:block;
    width:170px;
    height:233px;
    float:left;
    margin-left:-8px;
    padding-top:50px;
    padding-left:35px;
    padding-right:35px;
    background-image: url(../images/steckbrief.png);
}

.bt-introtext > strong{
    font-family: WorstveldSlingExtra2ObliqueRg;
    font-size: x-large;
}

.bt-introtext > a{
    color: #FF8000;
}

.next, .prev {
    display:block !important;
}
.bt-cs > a.next{
    background-image: url(../images/repfeil_r.png) !important;
    margin-right:-18px;
    width: 46px;
}
.bt-cs > a.prev{
    background-image: url(../images/repfeil_l.png) !important;
    margin-left:-18px;
    width: 46px;
}
.bt_handles > li > a {
    background-image: url("../images/pagination.png");
}

.bt-introtext li{
    margin-left:-25px;
    width:100%;
}

/* Anpassungen Kontaktformular */
input.textbox, textarea.textbox{
    border: 1px solid #FF7E1D;
}
textarea.textbox{
    width:289px;
}
.ccms_form_element select{
    border:1px solid #FF7E1D !important;
}

div#cf_container_32 {
    margin-top:20px;
    margin-bottom:20px;
}

input#nr, input#ort{
    margin-left:-2px;
}

div#input_submit_431_container_div{
       margin-top:-140px;
}
div#input_submit_431_container_div > input{
    padding:0px !important;
    border:0px !important;
    background-image: url(../images/button.gif);
    width:85px;
    height:28px;
}
div#input_submit_431_container_div > input.senden{
    margin-left:156px;
    margin-right:123px;
}

div#cf_container_56{
    width:350px;
    height:150px;
    position:relative;
    left:480px;
    bottom:138px;

}

div.chronoform{
    width:350px;
    height:50px;
    position:relative;
    left:500px;
    bottom:30px;
}
div.chronoform > a{
    color: #C0C0C0;
}
div.recaptcha_input_area > input#recaptcha_response_field{
     position: static !important;
 }

 span.cf_alert {
    height: 50px;
    left: 300px;
    position: relative;
    top: 0px;
    width: 320px;
    z-index: 99999999;
    }
p.chrono_credits{
    display: none;
}
/*--- Aktuelle Angebote Breite anpassen und Datum ausblenden ---*/
div.nspMainPortalMode3{
  width:80%;
} 
div.nspDate{
 display:none; 
}
table.dfContactTable{
 padding-bottom:120px; 
}
.inputbox{
 border: 1px solid #FF8000;
  margin:1px;
}

/* Verweis auf Kontaktformular Aktion Kirchen-PC anpassen*/
a.kirchen_pc_angebot{
    display:block;
    width:350px;
    height:30px;
    text-decoration:none;
    margin-left:150px; 
}
a.kirchen_pc_angebot > span{
    font-size:18px;
}

/* Anpassungen CK Slideshow */

.cameraCont {
    margin-left: 10px;
 
} 
/* Anpassung des neuen Newsmoduls für Joomla 3 */
.sp-accordion.sp-accordion-style4 .toggler, .sp-accordion.sp-accordion-style4 .toggler span, .sp-accordion.sp-accordion-style4 .toggler span span {
    height: 42px;
    line-height: 42px;
}

.sp-accordion.sp-accordion-style4 .toggler, div.sp-accordion-inner {
    border-bottom: 1px solid #eeeeee;
}
div.sp-accordion-inner, div.toggler{
    background-image: none !important;
}
.sp-accordion.sp-accordion-style4 .toggler span span {
    background: url("../images/nsp_portal_mode_3_interface.png") no-repeat 100% 50%;
    color: #555;
    font-size: 17px;
    font-weight: normal;
    height: 42px;
}
.sp-accordion.sp-accordion-style4 .active span span {
    background: url("../images/nsp_portal_mode_3_interface.png");
    background-repeat: no-repeat;
    background-position: right -84px;
    width:
}
/*css senden button aktivieren wenn Datenschutz akzeptiert 
input.senden{
    pointer-events: none;
}
input.ds_check:checked * .senden {
	                                               pointer-events: auto !important;
	                                               background-color: green;
    }
*/

/* anpassungen slideshow startseite */
div.slide-text{
text-align:center;
}
div.slide-text span{
color:#ff0000;
font-size: xx-large;
font-style: italic; 
}

/* Ende - Anpassungen Slideshoe Startseite */

div.page-header > h1{
display:block;
background-color:#ffed5f;
text-align:right;
padding: 5px 20px;
}

img.s {
    width: 210px;
    height: 136px;
    border: 1px solid #666666;
}

div.kasten{
    background-color: #b1d5ed;
    padding: 10px;
}

/* DJ-Mega Mneu */
.dj-megamenu-wrapper {
    background: brown;
    position:relative;
    z-index:999999;
}

/* Anpassung Cookiehint */
#cookiehintsubmit, #cookiehintsubmitno {
  background: #d83838 !important;
}
#cookiehintsubmit:hover, #cookiehintsubmitno:hover {
  background: #a63636 !important;
}